version: "3.3"
services:
    
    xrdp:
        image: debian:rider2
        #restart: always
        build:
            context: .
            dockerfile: rider2.dockerfile
        privileged: true    
        shm_size: 2G
        ports:
            - "3390:3389"
        environment:
            - BITBUCKET_KEY=lisewski:ATBB3NDx6BL3exvM85V2L8jJbyKXD530041A
        volumes:
            - ./paul:/home/paul
            - ./tony:/home/tony
            - /GPS.Currency:/GPS.Currency
            - /GPS.Clearing:/GPS.Clearing
            - /GPS:/GPS
            - /var/run/docker.sock:/var/run/docker.sock
            - /root/.nuget/packages:/root/.nuget/packages 
